.centered_layout {
  width: 980px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #c6c6c6;
  color: #000000;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #c6c6c6 solid 2px;
}
.moveToTopOfContent {
  display: inherit;
}
.textNote {
  color: #494949;
  font-size: 12px;
  line-height: 18px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: left;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: right;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
}
.buttonState {
  width: auto;
  padding: 5px 5%;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}
.buttonCentred {
  width: 60%;
  margin: 0 auto;
  display: block;
}
.buttonLinkState {
  border: #474747 solid 1px;
  background: #383838;
  color: #ffffff;
}
.buttonHoverState {
  border: #303030 solid 1px;
  background: #242424;
  color: #ffffff;
}
.buttonState_feature {
  padding: 7px 30px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
}
.buttonLinkState_feature {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x bottom left #535252;
  color: #ffffff;
}
.buttonHoverState_feature {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x top left #100f10;
  color: #ffffff;
}
.search {
  max-width: 290px;
}
.search input[type="text"] {
  width: 57%;
}
.search input[type="submit"] {
  width: 20%;
}
th,
td {
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.featureProducts dl {
  width: 100%;
  display: block;
}
.featureProducts .mainimage {
  width: auto;
  display: block;
}
.itemInfo .singleQty {
  height: 13px;
}
#delivery td {
  width: 50% !important;
}
